首页 新闻 搜索 专区 学院

无法引用业务逻辑层的命名空间

0
悬赏园豆:10 [已关闭问题] 关闭于 2014-02-11 12:58

danguichen的主页 danguichen | 初学一级 | 园豆:12
提问于:2011-12-14 10:07
< >
分享
所有回答(2)
0

.net框架4.0,不支持OracleClient程序集,我日,把框架改为3.5就成功了

danguichen | 园豆:12 (初学一级) | 2011-12-14 10:15
0

.net框架4.0是支持的,你是不是选的 ".NET Framework 4 Client Profile"了啊?

LCM | 园豆:6876 (大侠五级) | 2011-12-14 10:27

哦哦,嗯嗯,谢谢啊,知道了

支持(0) 反对(0) danguichen | 园豆:12 (初学一级) | 2011-12-14 12:34
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册